/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
	font-family: 'Alef';
	font-display: block;
	font-style: normal;
	font-weight: 400;
	src: url('/wp-content/fonts/alef-v10-hebrew_latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Alef Regular'), local('Alef-Regular'),
	   url('/wp-content/fonts/alef-v10-hebrew_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('/wp-content/fonts/alef-v10-hebrew_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	   url('/wp-content/fonts/alef-v10-hebrew_latin-regular.woff') format('woff'), /* Modern Browsers */
	   url('/wp-content/fonts/alef-v10-hebrew_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('/wp-content/fonts/alef-v10-hebrew_latin-regular.svg#Alef') format('svg'); /* Legacy iOS */
}
/* alef-700 - hebrew_latin */
@font-face {
	font-family: 'Alef';
	font-display: block;
	font-style: normal;
	font-weight: 700;
	src: url('/wp-content/fonts/alef-v10-hebrew_latin-700.eot'); /* IE9 Compat Modes */
	src: local('Alef Bold'), local('Alef-Bold'),
	   url('/wp-content/fonts/alef-v10-hebrew_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('/wp-content/fonts/alef-v10-hebrew_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	   url('/wp-content/fonts/alef-v10-hebrew_latin-700.woff') format('woff'), /* Modern Browsers */
	   url('/wp-content/fonts/alef-v10-hebrew_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('/wp-content/fonts/alef-v10-hebrew_latin-700.svg#Alef') format('svg'); /* Legacy iOS */
}

/* rubik-regular - hebrew_latin */
@font-face {
	font-family: 'Rubik';
	font-display: block;
	font-style: normal;
	font-weight: 400;
	src: url('/wp-content/fonts/rubik-v8-hebrew_latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Rubik'), local('Rubik-Regular'),
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-regular.woff') format('woff'), /* Modern Browsers */
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-regular.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-italic - hebrew_latin */
@font-face {
	font-family: 'Rubik';
	font-display: block;
  	font-style: italic;
  	font-weight: 400;
  	src: url('/wp-content/fonts/rubik-v8-hebrew_latin-italic.eot'); /* IE9 Compat Modes */
  	src: local('Rubik Italic'), local('Rubik-Italic'),
       url('/wp-content/fonts/rubik-v8-hebrew_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/rubik-v8-hebrew_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/fonts/rubik-v8-hebrew_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/rubik-v8-hebrew_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/fonts/rubik-v8-hebrew_latin-italic.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-700 - hebrew_latin */
@font-face {
	font-family: 'Rubik';
	font-display: block;
	font-style: normal;
	font-weight: 700;
	src: url('/wp-content/fonts/rubik-v8-hebrew_latin-700.eot'); /* IE9 Compat Modes */
	src: local('Rubik Bold'), local('Rubik-Bold'),
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-700.woff') format('woff'), /* Modern Browsers */
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-700.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-700italic - hebrew_latin */
@font-face {
	font-family: 'Rubik';
	font-display: block;
	font-style: italic;
	font-weight: 700;
	src: url('/wp-content/fonts/rubik-v8-hebrew_latin-700italic.eot'); /* IE9 Compat Modes */
	src: local('Rubik Bold Italic'), local('Rubik-BoldItalic'),
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-700italic.woff') format('woff'), /* Modern Browsers */
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('/wp-content/fonts/rubik-v8-hebrew_latin-700italic.svg#Rubik') format('svg'); /* Legacy iOS */
}

@charset "utf-8";
/* UberMenu RTL fixes 
.ubermenu .ubermenu-item-level-1 { float:right !important;}
.ubermenu-target::after {left:2px !important;right :auto !important;}
.ubermenu *  {direction:rtl !important;text-align:right !important;}
*/

/* UberMenu RTL */
.rtl .ubermenu,
.rtl .ubermenu .ubermenu-item{
     text-align:right;
}
/* Columns RTL */
.rtl .ubermenu .ubermenu-submenu-type-mega > .ubermenu-column:not(.ubermenu-tabs-group),
.rtl .ubermenu .ubermenu-submenu-type-tab-content-panel > .ubermenu-column:not(.ubermenu-tabs-group) {
     float:right;
}
/* Reverse icon padding */
.rtl .ubermenu .ubermenu-item-layout-icon_left>.ubermenu-target-title{
    margin-left:0;
    margin-right:.6em;
}
/* Move arrows to left */
.rtl .ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target{
    padding-right:20px;
    padding-left:25px;
}
.rtl .ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target:after{
    right:auto;
    left:10px;
}

/* UberMenu Chrome missing Header fix   */
.ubermenu.ubermenu-main .ubermenu-item.ubermenu-active > .ubermenu-submenu.ubermenu-submenu-type-mega{
  max-height:none;
}

/* Makes the submenu borders work RTL */
.ubermenu .ubermenu-submenu-id-290 > .ubermenu-column + .ubermenu-column:not(.ubermenu-clear-row) {border-left:none !important;border-right:1px solid #000000 !important;}


/* UberMenu customizations */
li.ubermenu-item-level-2 a.ubermenu-target {font-weight:bold;}
.ubermenu .ubermenu-item {font-weight:bold;}
a.all-menu-link {color:darkred !important;}
a.ubermenu-sub-header {text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.5);}
.ubermenu-main .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target {padding:10px 20px 5px;}
.ubermenu-main .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack>.ubermenu-target {display:block;}


/* Transitions for the UberMenu items level 0 */
li.ubermenu-item-level-0 > .ubermenu-target  {
overflow: hidden;
}

li.ubermenu-item-level-0 > .ubermenu-target:before  {
 content: "";
position: absolute;
z-index: -1;
left: 0;
right: 0;
bottom: 0;
background: #aaaaaa;
height: 2px;
transform: translateY(2px);
transition-property: transform;
transition-duration: 0.2s;
transition-timing-function: ease-out;
}


li.ubermenu-item-level-0 > .ubermenu-target:hover:before
{
transform: translateY(0);
}

/* Transitions for the UberMenu items level 1 */
li.ubermenu-item-level-1 > a.ubermenu-target > span {
	transition: 250ms ease-out 0s;
	outline: 0 none;
}
li.ubermenu-item-level-1 > a.ubermenu-target > span:hover, .li.ubermenu-item-level-1 > a.ubermenu-target > span:focus, .li.ubermenu-item-level-1 > a.ubermenu-target > span:active {text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);}


/* Transitions for the UberMenu items level 2 */
li.ubermenu-item-level-2 > a.ubermenu-target, li.ubermenu-item-level-3 > a.ubermenu-target {
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
transition-duration: 0.3s;
transition-property: transform;
transition-timing-function: ease-out;
}

li.ubermenu-item-level-2 a.ubermenu-target:hover, li.ubermenu-item-level-2 a.ubermenu-target:focus, li.ubermenu-item-level-2 a.ubermenu-target:active 
{
transform: translateX(-3px);
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}